@import '../../../../assets/style/variables.scss';

.characteristics__title{
    text-align: center;
}

.characteristics__list{

    margin: 0 7%;
    .characteristics__item{
        display: flex;
        margin:  2rem 0rem;       
        border-bottom: 1px solid rgba(0,0,0,.125);
            .characteristics__label{
                flex: 1;
                margin-left: 1rem;
            }
            .characteristics__value{
                flex: 1;
        
            }
        }

}



